## libschedule-cron-events-perl 1.94

=== debian/changelog ===
libschedule-cron-events-perl (1.94-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 20:44:29 +0100

libschedule-cron-events-perl (1.93-1) unstable; urgency=low

  * Initial Release. (Closes: #803454)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 30 Oct 2015 11:15:49 -0200
