## libschedule-cron-events-perl 1.95

=== debian/changelog ===
libschedule-cron-events-perl (1.95-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.95
  * debian/copyright: fix upstream email format
  * Update years of Debian packaging copyright
  * d/u/metadata: fix upstream email format
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 13 Apr 2016 21:08:06 -0300
