=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: libset-crontab-perl,
                      libtest-deep-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libschedule-cron-events-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libschedule-cron-events-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libschedule-cron-events-perl.git
 Homepage: https://metacpan.org/release/Schedule-Cron-Events
 Testsuite: autopkgtest-pkg-perl
