=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# installed as example
	$(RM) -v \
		$(TMP)/usr/bin/cron_event_predict.plx \
		$(TMP)/usr/share/man/man1/cron_event_predict.plx.1p
	rmdir --ignore-fail-on-non-empty --parents --verbose \
		$(TMP)/usr/bin \
		$(TMP)/usr/share/man/man1

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
