=== debian/watch ===
version=3
https://metacpan.org/release/Schedule-Cron-Events   .*/Schedule-Cron-Events-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
