## libschedule-cron-events-perl 1.96

=== debian/changelog ===
libschedule-cron-events-perl (1.96-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:07:44 +0000

libschedule-cron-events-perl (1.96-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.96.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * debian/rules: drop override_dh_auto_install.
    The example script is not installed anymore by the upstream
    build system.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 21:17:02 +0100
