=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libschedule-cron-events-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libset-crontab-perl,
-                     libtest-deep-perl,
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libset-crontab-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libschedule-cron-events-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libschedule-cron-events-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-events-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libschedule-cron-events-perl.git
 Homepage: https://metacpan.org/release/Schedule-Cron-Events
-Testsuite: autopkgtest-pkg-perl
 
 Package: libschedule-cron-events-perl
 Architecture: all
