=== debian/watch ===
version=4
https://metacpan.org/release/Schedule-Cron-Events   .*/Schedule-Cron-Events-v?@ANY_VERSION@@ARCHIVE_EXT@$
